.container-about-us {
  display: flex;
  flex-direction: column;
  align-items: center;
}

@media (max-width: 448px) {
  .container-about-us .gptw {
    display: none;
  }
}

.about-us {
  background: transparent linear-gradient(180deg, #FFFFFF 0%, #F5F6F6 54%, #FFFFFF 100%) 0% 0% no-repeat padding-box;
}

.about-us .gptw {
  width: auto;
  height: 180px;
  border-radius: 3px;
}

.about-us .about-us-subscribre {
  background: #13CE6B 0% 0% no-repeat padding-box;
  border-radius: 2px;
  border: none;
  text-align: center !important;
}

.about-us .form-control:focus {
  border-color: #13CE6B;
  box-shadow: none;
}

.about-us input[type='radio'] {
  min-width: 17px;
}

.about-us input[type='radio']:after {
  width: 18px;
  height: 18px;
  border-radius: 18px;
  top: -2px;
  left: -2px;
  position: relative;
  background-color: #f1f1f1;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
}

.about-us input[type='radio']:checked:after {
  width: 18px;
  height: 18px;
  border-radius: 18px;
  top: -2px;
  left: -2px;
  position: relative;
  background-color: #13CE6B;
  content: '';
  display: inline-block;
  visibility: visible;
  border: 2px solid white;
}

.about-us .form-about-container {
  display: flex;
  flex-flow: row wrap;
}

.about-us .umbraco-forms-field-wrapper input {
  background: #FFFFFF 0% 0% no-repeat padding-box;
  border: 1px solid #D0D3D4;
  border-radius: 4px;
  padding: 12px 15px;
  width: 100%;
}

.about-us .umbraco-forms-label {
  font: normal normal 600 16px/26px Manrope;
  letter-spacing: 0px;
  color: #16272B;
}

.about-us .radio {
  margin-right: 12px;
  display: flex;
  border: none;
  justify-content: center;
}

.about-us .radio label {
  display: flex;
  align-items: center;
}

.about-us .radio label input {
  display: flex;
}

.about-us #\37 9ee6436-487c-4e16-d3bf-fe7ee57a6850 {
  width: 100%;
  display: flex;
  padding: 12px 15px 12px 0px;
}

.about-us .about-box {
  width: 340px;
  height: 160px;
  background: #FFFFFF 0% 0% no-repeat padding-box;
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.14);
  border: 1px solid #F3F4F4;
  border-radius: 4px;
}

.about-us .g-recaptcha,
.about-us .captcha-error-container {
  padding-left: 15px;
}

.about-us #form {
  box-shadow: 0px 1px 2px rgba(0, 0, 0, 0.08);
  border: 1px solid #F3F4F4;
  border-radius: 4px;
  margin: 0 auto !important;
}

@media only screen and (min-width: 800px) {
  .about-box {
    width: 100%;
  }
}

@media only screen and (min-width: 1441px) {
  .container {
    max-width: 1140px !important;
  }
}

@media (max-width: 992px) {
  .container {
    padding: 2px 14px !important;
    max-width: 100% !important;
    margin: 0 !important;
  }
  .about-us {
    padding-bottom: 46px !important;
  }
  .about-us .container-about-us {
    margin: 0 !important;
    padding-top: 98px !important;
  }
  #form {
    margin: 0 !important;
  }
}

@media (min-width: 993px) {
  .container-about-us {
    padding-top: 26px;
  }
  .container {
    padding: 2px 0 !important;
    max-width: 100% !important;
  }
}
